> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mountsea.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 加伴奏

> task=add_instrumental — 给人声片段加底

给人声片段加伴奏。

`POST /suno/v2/generate` 返回 `{ "taskId" }`。轮询 [查询任务状态](/zh/api-reference/suno/task)。Schema：`GET /suno/v2/generate/schema?task=add_instrumental`。

## 参数

| 字段 | 必填 | 说明 |
| - | - | - |
| `task` | 是 | `"add_instrumental"` |
| `model` | 是 | 建议 `chirp-v6` |
| `clip_id` | 是 | 人声 / 清唱片段 |
| `tags` | 否 | 伴奏风格 |
| `controls.audio_weight` | 否 | 保留多少原人声，0–1 |

其他可选字段：[共用列表](/zh/api-reference/suno/generate-tasks#shared-optional-fields)。

## 示例

```json theme={null}
{
  "task": "add_instrumental",
  "model": "chirp-v6",
  "title": "With Backing Track",
  "tags": "Pop, Acoustic",
  "clip_id": "e5f4e6d0-0ce1-432a-b2f0-c42860cdd98d",
  "controls": { "audio_weight": 0.7 }
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.